## cconv 0.6.2

=== debian/changelog ===
cconv (0.6.2-1.3build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:43:43 +0200

cconv (0.6.2-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007557)
  * d/rules: Do not require configure for config.status (Closes: #1049645)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to configure. (Closes: #991168)

 -- Bastian Germann <bage@debian.org>  Tue, 03 Oct 2023 19:52:25 +0200

cconv (0.6.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999169)
  * Package description improvements from Justin B Rye.
    (Closes: 679383)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 08:10:17 +0200

cconv (0.6.2-1.1) unstable; urgency=medium

  [ Aurelien Jarno
  * Non maintainer upload.

  [ Logan Rosen ]
  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches (Closes: #572360).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Sep 2014 22:50:47 +0200

cconv (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standard-version to 3.8.4 (no changes needed).

 -- Vern Sun <s5unty@gmail.com>  Sun, 28 Feb 2010 21:32:01 +0800

cconv (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standard-version to 3.8.3 (no changes needed).

 -- Vern Sun <s5unty@gmail.com>  Sat, 10 Oct 2009 00:06:33 +0800

cconv (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #528319).

 -- Vern Sun <s5unty@gmail.com>  Thu, 14 May 2009 20:47:53 +0800
