=== debian/control ===
Source: cconv
Section: text
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Vern Sun <s5unty@gmail.com>
Build-Depends: debhelper (>= 7), dh-autoreconf, asciidoc, xsltproc, libxml2-utils, docbook-xml, docbook-xsl
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/cconv/

Package: cconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: iconv
Description: Simplified/Traditional Chinese conversion tool
 The Chinese national GB standard defines a basic set of (around 6,000)
 characters for use in Simplified Chinese writing; this excludes many of
 the characters in the Taiwanese industry standard for Traditional Chinese
 called Big5 (around 13,000 characters in the basic set). However, Unicode
 is a superset of both (with the duplication removed).
 .
 This tool is used for converting a UTF-8 string which contains both
 Simplified and Traditional Chinese characters directly into a single
 Chinese character set.

Package: libcconv0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for cconv
 Cconv is a Simplified/Traditional Chinese conversion tool. For more
 information, see the description of the package cconv.
 .
 This package provides the runtime library for cconv.

Package: libcconv-dev
Section: libdevel
Architecture: any
Depends: libcconv0 (= ${binary:Version}), ${misc:Depends}
Description: development libraries for CCONV
 Cconv is a Simplified/Traditional Chinese conversion tool. For more
 information, see the description of the package cconv.
 .
 This package provides development libraries and documentation for cconv.
