=== debian/rules ===
#!/usr/bin/make -f

config.status:
	dh_testdir
	dh_autoreconf
	dh_auto_configure -- \
		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: build-stamp

build-stamp:  config.status 
	dh_testdir
	a2x -f manpage $(CURDIR)/debian/cconv.txt
	$(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -f $(CURDIR)/debian/cconv.xml $(CURDIR)/debian/cconv.1
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_autoreconf_clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build-arch: build
build-indep: build
binary: binary-indep binary-arch
.PHONY: build-arch build-indep build clean binary-indep binary-arch binary install
