## cconv 0.6.3

=== debian/changelog ===
cconv (0.6.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain package on Salsa in Debian team
    Closes: #1118717
  * Fix Homepage
  * d/watch:
     - version=5
     - Fix
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * d/rules: short dh
  * d/copyright: DEP5

  [ Macy Lin ]
  * Run wrap-and-sort.

 -- Macy Lin <macy@debconf.org>  Mon, 17 Nov 2025 16:56:59 +0100
