=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: cconv
+Standards-Version: 4.7.2
+Maintainer: Macy Lin <macy@debconf.org>
 Section: text
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vern Sun <s5unty@gmail.com>
-Build-Depends: debhelper (>= 7), dh-autoreconf, asciidoc, xsltproc, libxml2-utils, docbook-xml, docbook-xsl
-Standards-Version: 3.8.4
-Homepage: http://code.google.com/p/cconv/
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               asciidoc,
+               docbook-xml,
+               docbook-xsl,
+               libxml2-utils,
+               xsltproc
+Vcs-Browser: https://salsa.debian.org/debian/cconv
+Vcs-Git: https://salsa.debian.org/debian/cconv.git
+Homepage: https://github.com/xiaoyjy/cconv
 
 Package: cconv
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: iconv
 Description: Simplified/Traditional Chinese conversion tool
  The Chinese national GB standard defines a basic set of (around 6,000)
@@ -23,9 +29,9 @@
  Chinese character set.
 
 Package: libcconv0
+Architecture: any
 Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for cconv
  Cconv is a Simplified/Traditional Chinese conversion tool. For more
  information, see the description of the package cconv.
@@ -33,8 +39,8 @@
  This package provides the runtime library for cconv.
 
 Package: libcconv-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libcconv0 (= ${binary:Version}), ${misc:Depends}
 Description: development libraries for CCONV
  Cconv is a Simplified/Traditional Chinese conversion tool. For more
