=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	if [ -e Makefile.bak ] ; then mv Makefile.bak Makefile ; fi

override_dh_autoreconf:
	cp -a Makefile Makefile.bak
	dh_autoreconf

override_dh_auto_build:
	a2x -f manpage $(CURDIR)/debian/cconv.txt
	dh_auto_build
